# Generated by Django 4.0.3 on 2023-12-19 15:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='sale',
            name='price',
            field=models.PositiveIntegerField(default=100),
            preserve_default=False,
        ),
    ]
